
<nav class="bg-blue-400 flex justify-between items-center p-4 sticky top-0 w-full z-50">
    <img class="object-cover h-16" src="assets/pokemontitle.png">
    <ul class="flex">
        <li class="px-4">
            <a class="font-bold text-yellow-300 p-4" routerLink="/catalogue">Pokemon Catalogue</a>
        </li>
        <li>
            <a class="font-bold text-yellow-300 p-4" routerLink="/trainer-page">Trainer Profile</a>
        </li>
        
            
        
    </ul>
    <button (click)="logout()" class="font-bold text-yellow-300 p-4 border-4 rounded bg-red-500 border-red-500" routerLink="/">Logout</button>
</nav>